html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
body{
	font-family: 'TitilliumWeb-Regular';
	font-size:17px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
img{
	max-width:100%;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
a:hover{
	text-decoration:none;
}
section{
	background:#f2f2f2;
}
.navbar-inverse .navbar-nav>li:last-child
{

}
.sectionbg{
	background:#fff;
}
.shadow{
	text-shadow:1px 1px #fff;
	-webkit-text-shadow: 1px 1px #fff;
    -moz-text-shadow: 1px 1px #fff;
    -o-text-shadow: 1px 1px #fff;
}
.par-top{
	padding-top:30px;
}
.par-bottom{
	padding-bottom:30px;
}
.par{
	padding:30px 0;
}
.removetop{
	padding-top:0;
}
.removebottom{
	padding-bottom:0;
}
.remove{
	padding:0;
}
.section-bottom{
	padding-bottom:80px;
}
.imarketing_section{
	margin-bottom:35px;
}
.btn{
	color:#fff;
	margin-right:5px;
}
.btn-lg{
	padding: 12px 40px;
	margin-top:50px;
}
.btn-xlg{
	padding: 16px 58px;
    font-size: 25px;
    margin: 0 auto;
}
#ref
{
   padding:5px 2px;
}
.btnred{
	background-color: #01a0a3;
}
.btnred:hover{
	background-color: #000;
}
.btngreen{
	background-color: #239FA0;
}
.btngreen:hover{
	background-color: #46B4B5;
}
.btnblack{
	background-color: #2B2B2B;
}
.btnblack:hover{
	background-color: #454545;
}
h1{
	font-size: 67px;
	font-family: 'TitilliumWeb-Bold';
	color: #2b2b2b;
	text-align:center;
}
h2{
	font-size:50px;
	font-family: 'TitilliumWeb-Bold';
	color: #000;
	text-align:center;
}
h3{
	font-family: 'TitilliumWeb-Bold';
	font-size: 33px;
}
h4{
	font-size:22px;
	font-family: 'TitilliumWeb-light';
	font-weight:bold;
	text-align:center;
	padding-bottom:30px;
}
h5{
	font-size:19px;
	font-family: 'TitilliumWeb-light';
	font-weight:bold;
}
h6{
	font-size:16px;
	font-family: 'TitilliumWeb-light';
	font-weight:bold;
}
p{
	margin-bottom:0px;
	font-family: 'TitilliumWeb-Light';
	font-size:17px;
	line-height: 25px;
}
h3 small{
	font-size: 26px;
	color: #2b2b2b;
}
/*header css*/
.apply{
	padding:7px 0px;
}
.header_bg{
	background-color:#2b2b2b;
	color:#fff;
}
.right_head p{
	font-family: 'TitilliumWeb-Light';
	font-size:13px;
}
.contact{
	font-size:15px;
}
.contact p{
	font-family: 'TitilliumWeb-Light';
}
.contact a{
	font-family: 'TitilliumWeb-Bold';
	color:#fff;
}
.phone{
	padding-right:22px;
	border-right:2px solid #8e8e8e;
}
.email{
	padding-left:22px;
}

/*navigation css*/
.navbar{
	border-radius:0;
	padding-top:8px;
	padding-bottom:12px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
	background-color:#000;
}
.navbar-inverse{
	background-color:#000;
	margin-bottom: 0px;
	border-color:#000;
}
.navbar-nav>li>a{
	font-family: 'TitilliumWeb-Light';
}
.navbar .btn-info {
    color: #2b2b2b;
    background-color: #EC5744;
    border-color: #EC5744;
}
.navbar-nav {
    float: right;
}
.navbar-inverse .navbar-nav>li{
	padding:7px 0;
	margin-right:5px;
}
.navbar-inverse .navbar-nav>li>a{
	padding:12px 15px;
	color:#fff;
}
.navbar-inverse .navbar-nav>li>a:hover{
	background:#01a0a3;
	color:#fff;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
}
.menuactive{
	background:#01a0a3;
	color:#fff;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
}
/*.navbar-inverse .navbar-nav>li:last-child>a{
	background:#d96353;
	color:#69190d;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
}
.navbar-inverse .navbar-nav>li:last-child>a:hover{
	background:#892a1c;
	color:#fff;
    text-align: center;
    cursor: pointer;
    border-radius: 4px;
}*/
.navbar-collapse{
	padding:0;
}
#Quote{
	position: absolute;
	left: 79%;
	margin:0;
	background:#239fa0;
}
.quotebtn{
	font-family: 'TitilliumWeb-bold';
	font-size:19px;
	color:#fff;
	border-radius:0;
	background:#239fa0;
	border:dashed 2px #0f8788;
	margin:5px;
	width:187px;
}

/* HeroSpace Image */
#hero {
	background:url('../imgs/bg.jpg');
	width:100%;
	height:100%;
	background-size:cover;
}
.item1 {
	margin-top:100px;
	margin-bottom:100px;
}
.btn-new {
	margin-top:60px;
	background-color:#b24333;
	padding:12px 40px;
}
.btn-new:hover {
	background-color:#c05242;
	color: #fff;
}
#about {
	background:url('../imgs/bg-1.jpg');
	width:100%;
	height:100%;
	background-size:cover;
	color:#fff;
}
hr{
	margin: 25px auto 30px;
	padding: 0;
	max-width: 650px;
	border: 0;
	border-top: solid 1px;
	text-align: center;
	color:#fff;
}
hr.tech:after{
	content: "Technologies we specialized in";
	display: inline-block;
	position: relative;
	top: -.8em;
	padding: 0 .25em;
	font-size: 2.3em;
	background-color:#239fa0;
	color:#fff;
}
.item {
	margin-top:10px;
	margin-bottom:60px;
}
.slide{
	margin-bottom:18px;
}
.carousel-inner .thumbnail {
	display:inline-block;
	position:relative;
	background:transparent;
	border:none;
	margin:0px;
}
.carousel-indicators li{
	background-color:#b24333;
	border:0px;
	margin-left:8px;
}
.carousel-indicators .active{
	background-color:#b24333;
	border:2px solid #fff;
	margin-left:8px;
}
#portfolio .portfolio-item .portfolio-link {
	display: block;
	position: relative;
	margin: 0 auto;
	max-width: 400px;
	margin:15px 0px;
}
#portfolio .portfolio-item .portfolio-link .caption {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0,0,0,.5);
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s;
	transition: all ease .5s;
}
#portfolio .portfolio-item .portfolio-link .caption:hover {
	opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .caption .caption-content {
	position: absolute;
	top: 45%;
	width: 100%;
	height: 20px;
	margin-top: -12px;
	text-align: center;
	font-size: 20px;
	color: #fff;
}
.btn8, .btn8:hover, .btn8:focus, .btn8:active {
	margin-top:15px;
	background-color:#239fa0;
	color: #fff;
	padding:12px 40px;
	text-decoration:none;
	font-size:.8em;
	border-radius:0;
}
#services {
	background:url('../imgs/bg-2.jpg');
	width:100%;
	height:100%;
	background-size:cover;
}
.thumbnail {
	margin:0px 25px;
}
.thumbnail .caption {
	color:#fff;
}
.thumbnail img {
	margin-top:30px;
	margin-bottom:20px;
}
.thumbnail p {
	margin:0px 20px 20px 20px;
}
.thumbnail .btn {
	padding-left:25px;
	padding-right:25px;
	color:#fff;
}
.thumb1 {
	background-color:#cf5d4c;
}
.thumb2 {
 	background-color:#839466;
}
.thumb3 {
	background-color:#7fbdbd;
}
.thumb1 .btn1 {
	border:2px solid #fff;
}
.thumb1 .btn1:hover {
	background-color:#fff;
	color:#ec5c4a;
}
.thumb2 .btn2 {
	border:2px solid #fff;
}
.thumb2 .btn2:hover {
	background-color:#fff;
	color:#7c9563;
}
.thumb3 .btn3 {
	border:2px solid #fff;
}
.thumb3 .btn3:hover {
	background-color:#fff;
	color:#57bebe;
}
#latest {
	background:url('../imgs/bg-3.jpg');
	width:100%;
	height:100%;
	background-size:cover;
	overflow:hidden;
}
#latest h2 {
	color:#239fa0;
	text-align:left;
}
#latest h4, #website h4, #mobile h4{ 
	text-align:left;
}
#website h2, #mobile h2{
	text-align:left;
}
#website h2, #about h2{
	color: #fff;
}
.btn4 {
	background-color:#b24333;
	color:#fff; 
	padding:8px px;
	margin-right:5px;
}
.btn4:hover {
	background-color:#c05242;
	color:#fff; 
}
#mobile {
	background:url('../imgs/bg-4.png');	
	background-size:auto 100%;
	background-color:#e0e0e0;
	background-position:80% 0%;
	background-repeat:no-repeat;
}
#mobile .app-detail {
	margin-top:100px;
}
#mobile .app-detail h2{
	color:#dc513f;
}
#mobile .app-detail .btn5{
	margin-right:5px;
}
#mobile .btn5 {
	background-color: #239fa0;
	color: #fff;
	padding:8px 25px;
}
#mobile .btn5:hover{
	background-color: #46b4b5;
	color: #fff;	 
} 
#website {
	background-color:#b24333;
	color:#fff;
}
#website .btn6 {
	background-color: #2b2b2b;
	color: #fff;
	padding:8px 25px;
	margin-right:5px;
}
#website .btn6:hover{
	background-color: #454545;
	color: #fff;	 
} 
#website img {
	padding:50px 0px;
	height:auto;
	width:100%;
}
.about_sectionspace{
	padding:80px 0 0 0;
}
.sectionspace{
	padding:80px 0;
}
 
/*contact css*/
.lets_bg{
	background-color:#239fa0;
	padding:40px 0;
}
.lets{
	text-align:center;
	padding-bottom:30px;
}
.lets p{
    font-size: 50px;
    font-family: 'TitilliumWeb-Bold';
    color: #272727;
}
.call_contact{
	font-size:25px;
	color:#fff;
	text-align:center;
}
.call_contact p{
	font-family: 'TitilliumWeb-Light';
}
.call_contact a{
	font-family: 'TitilliumWeb-Bold';
	color:#fff;
}
.icon_3x{
	font-size:24px;
}

/*footer css*/
.web_size{
    padding-top: 100px;
}
.footer_bg{
	background-color:#2b2b2b;
	color:#fff;
}
.web h5{
	font-size:24px;
	font-family: 'TitilliumWeb-Bold';
	margin-bottom:20px;
}
.web p{
	font-family: 'TitilliumWeb-Light';
	margin-bottom:20px;
	font-size:15px;
}
.web a{
	font-family: 'TitilliumWeb-Bold';
	color:#239fa0;
	text-decoration:underline;
}
.social_icons{
	padding-bottom:100px;
}
.social_icons ul{
	list-style:none;
	padding-left: 0;
}
.social_icons ul li{
	display:inline-block;
}
.icons .connect{
	background-color:#222222;
	padding:16px;
	border-radius:5px;
}
.copy_bg{
	background-color:#222222;
	color:#939393;
}
.menu ul li a{
	color:#949494;
	font-size:14px;
}
.menu ul{
	list-style:none;
}
.menu ul li{
	display:inline-block;
}
.menu{
	padding:45px 0px 45px 0px;
}
.menu p{
	font-size:14px;
}
.quilty{
    margin-top: 20px;
    background-color: #222222;
    padding: 40px 60px 40px 60px;
	text-align: center;
}
.copy{
	font-size:15px;
	font-family: 'TitilliumWeb-Light';
}
.copyright p{
	margin-bottom:0;
}
.menu  a:hover{
	color:#b24333;
}
.menu p a{
	color:#949494;
}
.websizes{
	padding:0px 47px 0px 46px;
}
.it_sizes{
	padding-left:30px;
}
.footer_bg .col-lg-4{
	padding-left:0px;
	padding-right:0px;
}
.icons .connect{
	margin-right: 6px;
}
.icons ul li{
	padding-right:6px;
}
.quilty{
	border-radius: 4px;
	margin-right: 27px;
}

@media(max-width:1366px) {
.carousel-inner img {
	width:100px;
	margin:0px 10px;
}
#latest p img {
	width:200px;
	margin:10px;
}
#website img {
	/*width:400px;*/
}
#services .thumbnail {
	height: 525px;
}
#mobile {
	background:url('../imgs/bg-4.png');
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-color:#e0e0e0;
	background-position:60% 00%;
}
.badge img {
	height:240px;
	background-color:#222222; 
}
#footer img {
	height:70%;
}
}

/*extra css*/
.which h4{
	text-align:left;
}
.service-design{
	font-family: 'TitilliumWeb-bold';
	text-align:left;
}
.android h3 small span{
	color: #fff;
}
.con_why h3 small span{
	color: #239fa0;
}
.con_share h3 small{
	padding-left:15px;
}
.item1 h3{
	padding-bottom:40px;
	font-size: 41px;
	font-family: 'TitilliumWeb-light';
}
.item1 h3 span{
	color: #239fa0;
}
.lets h2{
	color:#2b2b2b;
}
.blog .col-lg-7, .blog .col-md-7, .blog .col-lg-5, .blog .col-md-5 {
	padding-left:0px;
	padding-right:0px;
}
.black p{
	font-family: 'TitilliumWeb-Bold';
}
.black a{
	color:#f67463;
	font-family: 'TitilliumWeb-light';
	text-decoration:underline;
}
.web_pic{
	border-radius: 10px 10px 0px 0px;
}
.lablepadding{
	padding-bottom:40px;
}
.viewbtncolor:hover {
	background-color: #454545;
}
.btn-danger:hover, .view .btn:hover{
	background-color: #C05242;
}
.about_detail{
	padding-bottom:40px;
}
.f-nav{ z-index: 9999; position: fixed; left: 0; top: 0; width: 100%;}
.navbar
{
	width: 100%;
}
.navbar.sticky {
	position: fixed;
	top: 0;
	z-index:99999999;
}

/*new style 10/2/16*/
footer h5 a{
	color:#fff !important;
	text-decoration:none !important;
}

/*internal link*/
#services .thumbnail .caption a{
	color:#fff;
}
#services .thumbnail .caption a:hover{
	color:#000;
}